<!ENTITY backwardsCheckbox.accesskey "b">
<!ENTITY backwardsCheckbox.label "Cerca cap endarrere">
<!ENTITY caseSensitiveCheckbox.accesskey "c">
<!ENTITY caseSensitiveCheckbox.label "Distingeix entre majúscules i minúscules">
<!ENTITY closeButton.label "Tanca">
<!ENTITY findField.accesskey "c">
<!ENTITY findField.label "Cerca el text:">
<!ENTITY findNextButton.accesskey "s">
<!ENTITY findNextButton.label "Cerca el següent">
<!ENTITY notFoundWarning.label "No s'ha trobat el text introduït.">
<!ENTITY replaceAllButton.accesskey "A">
<!ENTITY replaceAllButton.label "Reemplaça-ho tot">
<!ENTITY replaceAndFindButton.accesskey "m">
<!ENTITY replaceAndFindButton.label "Reemplaça i cerca">
<!ENTITY replaceButton.accesskey "R">
<!ENTITY replaceButton.label "Reemplaça">
<!ENTITY replaceDialog.title "Cerca i reemplaça">
<!ENTITY replaceField.accesskey "e">
<!ENTITY replaceField.label "Reemplaça amb:">
<!ENTITY wrapCheckbox.accesskey "W">
<!ENTITY wrapCheckbox.label "Cerca a tot el text">
